img{
    padding: 30px;
    width: 600px;
    height: auto;
    transform: 0px, 50px;
    border-radius: 50px;
}

body{
    background-color: rgb(203, 175, 188);
    
}

.main-body{
    columns: 2;
    column-gap: 40px;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    align-items: center;
}

h2{
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    translate: 0px 10px;
    margin-top: 0px;
}

p{
    text-align: left;
    margin-right: 100px;
    font-size: 25px;
    translate: 0px -30px;
}

@media screen and (max-width: 600px) {
    img{
        width: 80%;
        height: auto;
    }
    .main-body{
        columns: 1;
        font-size: 15px;
    }
    p{
    text-align: center;
    margin-right: 0px;
    font-size: 15px;
    translate: 0px 0px;
    }
}


